.pkp_structure_head {
    background-color: #e10000;
    border-bottom: 1px solid #ddd;
    background-image: url(https://czasopisma.uni.lodz.pl/release/public/site/tloul.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    }
.ullogo {
    text-align: center;
}
.pkp_site_name .is_text {
    font-weight: 500;
    line-height: 40px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 34px;
    letter-spacing: 3px;
}

.pkp_site_name {
    padding: 40px 0 40px;
    margin-left: 0;  
    text-align: center;   
}

.has_site_logo .pkp_head_wrapper {
    width: 100%;
    height:405px;
}
.has_site_logo .pkp_navigation_primary_wrapper {
    max-width: 728px;
    margin: 0 auto;
}
.pkp_navigation_primary_row {
    background-color: #231f20;
       //* text-align: center; *//
}
a {
    color: #231f20;
}
a.block_make_submission_link {
    color: #231f20;
}
.pkp_block a {
    text-decoration: none;
    color: #e5231b;
}

a:hover, a:focus {
    color: #e5231b;
}
.pkp_navigation_primary>li>a:hover, .pkp_navigation_primary>li>a:focus {
    color: #fff;
    outline: 0;
    border-color: #fff;
    padding:10px;
    background-color: #231f20;
}
.pkp_nav_list ul {    
    background: #231f20;    
}
.pkp_nav_list ul li {
    display: block;
    padding: 2px;
}
.pkp_nav_list ul a {
    padding-left: 10px;
    border-left: 0px solid transparent;
    color: #fff;
    background-color: #231f20;
}
.pkp_nav_list ul a:hover, .pkp_nav_list ul a:focus {
    outline: 0;
    background: #231f20;
    border-color: #007ab2;
    color: #fff;
}
.pkp_navigation_primary>li>a {
   padding: 10px;   
}
.pkp_navigation_primary .dropdown-menu a:hover {
    border-color: unset;
	border-bottom: 2px solid #ee2e24;
}
.obj_galley_link_supplementary {
       color: #231f20;    
}
h3 {
    color: #e5231b;
}
.cmp_button_wire, .obj_galley_link {   
    border: 1px solid #e5231b; 
    color:#231f20;   
}
.obj_galley_link:hover, .obj_galley_link:focus {
    background: #e5231b;
    color: #fff;
}
.pkp_page_index .current_issue .read_more {
    color: #e5231b;
}
.pkp_page_index .current_issue .read_more:hover, .pkp_page_index .current_issue .read_more:focus {
    color: #e5231b;
}
.cmp_button, .cmp_form .buttons button, .pkp_search button[type="submit"], .page_lost_password .buttons button, .page_search .submit button, .block_make_submission a {
    display: inline-block;
    padding: 0 1em;
    background: transparent;
    border: 2px solid #e5231b;
    border-top-color: #e5231b;
    border-radius: 10px;
    box-shadow: inset 0 -1em 1em transparent;
    font-size: 13px;
    line-height: 28px;
    font-weight: 700;
    color: #231f20;
    text-decoration: none;
}
.pkp_block .title {  
    color: #231f20;
}
.pkp_structure_footer_wrapper {
    background: #231f20;
}
.pkp_footer_content {
    padding: 30px;
    text-align: left;
    color: #e0e0e0;
}
.cmp_breadcrumbs .current {
    color: #e5231b;
}
.obj_article_details .citation_display .citation_formats {    
    border: 1px solid #e5231b;    
}
.obj_issue_toc .galleys>h2, .obj_issue_toc .section>h2, .obj_issue_toc .galleys>h3, .obj_issue_toc .section>h3 {    
    color: #e5231b;
}
.obj_issue_toc .galleys:before, .obj_issue_toc .section:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    border-top: 1px solid #ddd;
}
.pkp_structure_main:before, .pkp_structure_main:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 1px;
    background: transparent;
}
.page_search .submit button:after {
    display: none;
}
.cmp_form input[type="text"], .cmp_form input[type="email"], .cmp_form input[type="password"], .cmp_form input[type="url"], .cmp_form input[type="tel"], .cmp_form select, .cmp_form textarea, .cmp_form .tagit, .pkp_search input[type="text"] {    
    border-radius: 10px;   
}
.cmp_notification {
    background: lightgrey;
    border-left: 5px solid #e5231b;   
}
input#query {
    border: 1px solid #e5231b;
}
.pkp_search_desktop .search_prompt {
       padding: 8px 18px;   
}
.obj_announcement_summary .read_more {
      color: #ee2e24;    
}
.obj_announcement_summary .read_more:hover, .obj_announcement_summary .read_more:focus {
    color: #231f20; 
}
.pkp_nav_list ul {
width: 192px;
}
.formSearch input {    
    line-height: 2.5;
    width: 430px;
    background-color: transparent;
    border-radius: 10px;
    border: 2px solid white;
    font-family: 'FontAwesome', sans-serif;
    font-size: 20px;
    color:azure;
    padding-left:10px;
}

.formSearch {
    text-align: center;
    margin-bottom: 15px;
}
::placeholder
{
	color:antiquewhite;
	padding:10px;
}
.page-content {
    margin-bottom: 3rem;
    padding-top: 3rem;
    border-top: 1px solid #ccc;
    font-size: 20px;
    line-height: 30px;
    text-align: justify;
}
.page-content .dropdown {
  position: relative;
  display: inline-block;
  padding: 0px 20px 0px 20px;
  margin:5px;
  width:100%;
  background-color: #f9f9f9;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;  
  padding: 12px 16px;
  z-index: 0; 
 margin-top: 20px;
}

.dropdown:hover .dropdown-content {
  display: block;
  z-index:0;
  position:relative;
  text-align:justify;  
}
.dropdown {
        padding-top: 20px;
    background-color: #e5231b;
        font-size: 20px;
    font-weight: 600;
}
}